Path parameters
The ID of the payment method, obtained from
GET /payment-methods/payout.Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X GET 'https://api.yativo.com/api/v1/beneficiary/form/show/42' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"gateway_id": 42,
"currency": "CLP",
"form_data": [
{
"key": "account_number",
"label": "Account Number",
"type": "text",
"required": true
},
{
"key": "bank_code",
"label": "Bank",
"type": "select",
"required": true,
"options": [
{ "value": "001", "label": "Banco de Chile" },
{ "value": "009", "label": "Banco Internacional" }
]
},
{
"key": "account_type",
"label": "Account Type",
"type": "select",
"required": true,
"options": [
{ "value": "checking", "label": "Checking Account" },
{ "value": "savings", "label": "Savings Account" }
]
},
{
"key": "rut",
"label": "RUT (Chilean Tax ID)",
"type": "text",
"required": true
}
],
"created_at": "2026-04-01T10:00:00.000000Z",
"updated_at": "2026-04-01T10:00:00.000000Z"
}
{
"gateway_id": 15,
"currency": "MXN",
"form_data": [
{
"key": "clabe",
"label": "CLABE",
"type": "text",
"required": true
}
],
"created_at": "2026-04-01T10:00:00.000000Z",
"updated_at": "2026-04-01T10:00:00.000000Z"
}
Retrieve the required form fields for a specific payout method
GET /beneficiary/form/show/{payment_method_id}
GET /payment-methods/payout.curl -X GET 'https://api.yativo.com/api/v1/beneficiary/form/show/42' \
-H 'Authorization: Bearer YOUR_ACCESS_TOKEN'
{
"gateway_id": 42,
"currency": "CLP",
"form_data": [
{
"key": "account_number",
"label": "Account Number",
"type": "text",
"required": true
},
{
"key": "bank_code",
"label": "Bank",
"type": "select",
"required": true,
"options": [
{ "value": "001", "label": "Banco de Chile" },
{ "value": "009", "label": "Banco Internacional" }
]
},
{
"key": "account_type",
"label": "Account Type",
"type": "select",
"required": true,
"options": [
{ "value": "checking", "label": "Checking Account" },
{ "value": "savings", "label": "Savings Account" }
]
},
{
"key": "rut",
"label": "RUT (Chilean Tax ID)",
"type": "text",
"required": true
}
],
"created_at": "2026-04-01T10:00:00.000000Z",
"updated_at": "2026-04-01T10:00:00.000000Z"
}
{
"gateway_id": 15,
"currency": "MXN",
"form_data": [
{
"key": "clabe",
"label": "CLABE",
"type": "text",
"required": true
}
],
"created_at": "2026-04-01T10:00:00.000000Z",
"updated_at": "2026-04-01T10:00:00.000000Z"
}
